<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>9.0.30729</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{696AC15A-CD7F-4D64-B52C-A81088617F12}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>Truffles</RootNamespace>
    <AssemblyName>Truffles Decryptor</AssemblyName>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <ApplicationIcon>Icon.ico</ApplicationIcon>
    <PublishUrl>publish\</PublishUrl>
    <Install>true</Install>
    <InstallFrom>Disk</InstallFrom>
    <UpdateEnabled>false</UpdateEnabled>
    <UpdateMode>Foreground</UpdateMode>
    <UpdateInterval>7</UpdateInterval>
    <UpdateIntervalUnits>Days</UpdateIntervalUnits>
    <UpdatePeriodically>false</UpdatePeriodically>
    <UpdateRequired>false</UpdateRequired>
    <MapFileExtensions>true</MapFileExtensions>
    <ApplicationRevision>0</ApplicationRevision>
    <ApplicationVersion>1.0.0.%2a</ApplicationVersion>
    <IsWebBootstrapper>false</IsWebBootstrapper>
    <UseApplicationTrust>false</UseApplicationTrust>
    <BootstrapperEnabled>true</BootstrapperEnabled>
    <FileUpgradeFlags>
    </FileUpgradeFlags>
    <UpgradeBackupLocation>
    </UpgradeBackupLocation>
    <OldToolsVersion>3.5</OldToolsVersion>
    <TargetFrameworkProfile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>..\Built Files\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|x86' ">
    <DebugSymbols>true</DebugSymbols>
    <OutputPath>bin\x86\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <DebugType>full</DebugType>
    <PlatformTarget>x86</PlatformTarget>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|x86' ">
    <OutputPath>..\..\Built Files\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <Optimize>false</Optimize>
    <DebugType>pdbonly</DebugType>
    <PlatformTarget>x86</PlatformTarget>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
  </PropertyGroup>
  <PropertyGroup />
  <ItemGroup>
    <Reference Include="SeriousBit.Licensing, Version=1.6.5.0, Culture=neutral, PublicKeyToken=f580094b350fec48, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\SeriousBit.Licensing.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Core">
      <RequiredTargetFramework>3.5</RequiredTargetFramework>
    </Reference>
    <Reference Include="System.Xml.Linq">
      <RequiredTargetFramework>3.5</RequiredTargetFramework>
    </Reference>
    <Reference Include="System.Data.DataSetExtensions">
      <RequiredTargetFramework>3.5</RequiredTargetFramework>
    </Reference>
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="About.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="About.Designer.cs">
      <DependentUpon>About.cs</DependentUpon>
    </Compile>
    <Compile Include="colMassEdit.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="colMassEdit.designer.cs">
      <DependentUpon>colMassEdit.cs</DependentUpon>
    </Compile>
    <Compile Include="ColMultiplier.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ColMultiplier.Designer.cs">
      <DependentUpon>ColMultiplier.cs</DependentUpon>
    </Compile>
    <Compile Include="ColAutoSet.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ColAutoSet.Designer.cs">
      <DependentUpon>ColAutoSet.cs</DependentUpon>
    </Compile>
    <Compile Include="ColReplace.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ColReplace.Designer.cs">
      <DependentUpon>ColReplace.cs</DependentUpon>
    </Compile>
    <Compile Include="ColumnFilter.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ColumnFilter.Designer.cs">
      <DependentUpon>ColumnFilter.cs</DependentUpon>
    </Compile>
    <Compile Include="CreateColumn.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="CreateColumn.Designer.cs">
      <DependentUpon>CreateColumn.cs</DependentUpon>
    </Compile>
    <Compile Include="createShop.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="createShop.Designer.cs">
      <DependentUpon>createShop.cs</DependentUpon>
    </Compile>
    <Compile Include="DebugFrm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DebugFrm.Designer.cs">
      <DependentUpon>DebugFrm.cs</DependentUpon>
    </Compile>
    <Compile Include="DeleteColumn.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DeleteColumn.Designer.cs">
      <DependentUpon>DeleteColumn.cs</DependentUpon>
    </Compile>
    <Compile Include="ExpEditor.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ExpEditor.Designer.cs">
      <DependentUpon>ExpEditor.cs</DependentUpon>
    </Compile>
    <Compile Include="frmEditFileProps.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmEditFileProps.Designer.cs">
      <DependentUpon>frmEditFileProps.cs</DependentUpon>
    </Compile>
    <Compile Include="frmMain.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmMain.Designer.cs">
      <DependentUpon>frmMain.cs</DependentUpon>
    </Compile>
    <Compile Include="IDReorder.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="IDReorder.Designer.cs">
      <DependentUpon>IDReorder.cs</DependentUpon>
    </Compile>
    <Compile Include="ItemEditor.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ItemEditor.Designer.cs">
      <DependentUpon>ItemEditor.cs</DependentUpon>
    </Compile>
    <Compile Include="moveColumn.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="moveColumn.Designer.cs">
      <DependentUpon>moveColumn.cs</DependentUpon>
    </Compile>
    <Compile Include="OPToolEditor.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="OPToolEditor.Designer.cs">
      <DependentUpon>OPToolEditor.cs</DependentUpon>
    </Compile>
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <EmbeddedResource Include="About.resx">
      <DependentUpon>About.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="colMassEdit.resx">
      <DependentUpon>colMassEdit.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ColMultiplier.resx">
      <DependentUpon>ColMultiplier.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ColAutoSet.resx">
      <DependentUpon>ColAutoSet.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ColReplace.resx">
      <DependentUpon>ColReplace.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ColumnFilter.resx">
      <DependentUpon>ColumnFilter.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="CreateColumn.resx">
      <DependentUpon>CreateColumn.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="createShop.resx">
      <DependentUpon>createShop.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="DebugFrm.resx">
      <DependentUpon>DebugFrm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="DeleteColumn.resx">
      <DependentUpon>DeleteColumn.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ExpEditor.resx">
      <DependentUpon>ExpEditor.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmEditFileProps.resx">
      <DependentUpon>frmEditFileProps.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmMain.resx">
      <DependentUpon>frmMain.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="IDReorder.resx">
      <DependentUpon>IDReorder.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ItemEditor.resx">
      <DependentUpon>ItemEditor.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="moveColumn.resx">
      <DependentUpon>moveColumn.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="OPToolEditor.resx">
      <DependentUpon>OPToolEditor.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="RenameBox.resx">
      <DependentUpon>RenameBox.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="SearchForm.resx">
      <DependentUpon>SearchForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="TransByList.resx">
      <DependentUpon>TransByList.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Translator.resx">
      <DependentUpon>Translator.cs</DependentUpon>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <None Include="app.config">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
    <Compile Include="RenameBox.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="RenameBox.Designer.cs">
      <DependentUpon>RenameBox.cs</DependentUpon>
    </Compile>
    <Compile Include="SearchForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="SearchForm.Designer.cs">
      <DependentUpon>SearchForm.cs</DependentUpon>
    </Compile>
    <Compile Include="SHNFile.cs" />
    <Compile Include="TransByList.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="TransByList.Designer.cs">
      <DependentUpon>TransByList.cs</DependentUpon>
    </Compile>
    <Compile Include="Translator.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Translator.Designer.cs">
      <DependentUpon>Translator.cs</DependentUpon>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <Content Include="Icon.ico" />
  </ItemGroup>
  <ItemGroup>
    <BootstrapperPackage Include="Microsoft.Net.Client.3.5">
      <Visible>False</Visible>
      <ProductName>.NET Framework Client Profile</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.2.0">
      <Visible>False</Visible>
      <ProductName>.NET Framework 2.0 %28x86%29</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.0">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.0 %28x86%29</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5.SP1">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Windows.Installer.3.1">
      <Visible>False</Visible>
      <ProductName>Windows Installer 3.1</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>